<html>
  <head>
    <title>PDF Express</title>
    <style>
      body { margin: 30px; background: Aquamarine; font: 30px/1.5 "Futura"; display: flex; }
      header { margin-right: 80px; }
      ul { list-style: none; padding-left: 0; }
    </style>
  </head>
  <body>
    <header>
      <h1>
        <img src="../../public/images/logowhd.jpg" width="200">
      </h1>
      <ul>
        <% files.map(file => { %>
          <li>
            <a href="<%= file.url %>"><%= file.name %></a>
          </li>
        <% }) %>
      </ul>
    </header>
  </body>
</html>